.classifieds{}

.classifieds_container{position:relative;}

.classified_list{padding:0px !important;margin:0px !important;}
.classified_list .classified_list_item{
	list-style:none;
	display:block;
	float:left;
	margin:5px !important;
	width:200px;
	min-height:50px;
	background-color:#e7e5e5;
	border:1px solid #ccc;
	border-radius:5px;
	text-align:center;
	font-size:18px;
}
.classified_list .classified_list_item:hover{border:1px solid #e7e5e5;}
.classified_list .classified_list_item a{display:block;line-height:50px;}

.classified_advert_list{padding:0px !important;margin:0px !important;}
.classified_advert_list .classified_advert_list_item{
	list-style:none;
	display:block;
	float:left;
	margin:3px !important;
	padding:5px !important;
	width:240px;
	min-height:50px;
	background-color:#efefef;
	border:1px solid #e7e5e5;
	border-radius:5px;
	text-align:left;
	font-size:12px;	
}
.classified_advert_list .classified_advert_list_item .list_item_image{
	margin-bottom:4px;
	text-align:center;
}
.classified_advert_list .classified_advert_list_item .list_item_image img{
	width:190px;
}
.classified_advert_list .classified_advert_list_item .list_item_title{
	font-size:14px;
	margin-bottom:4px;
}
.classified_advert_list .classified_advert_list_item .list_item_desc{
	font-size:12px;
}

.classifieds_back{
	clear:both;
	display:block;
	margin-top:20px !important;
	width:140px;
	min-height:30px;
	background-color:#006DCC;
	border:1px solid #ccc;
	border-radius:5px;
	text-align:center;
	font-size:14px;	
	line-height:30px;
	color:#fff !important;
}
.classifieds_back:hover{color:#fff !important;border:1px solid #e7e5e5;}

.place_classifieds{
	position:absolute;
	top:0px;
	right:0px;
	display:block;
	margin-top:0px !important;
	width:180px;
	min-height:30px;
	background-color:#006DCC;
	border:1px solid #ccc;
	border-radius:5px;
	text-align:center;
	font-size:14px;	
	line-height:30px;
	color:#fff !important;
}
.place_classifieds:hover{color:#fff !important;border:1px solid #e7e5e5;}